@charset "utf-8";
body {
	background-color: #000;
    /*background-image: url(../img/black-Line.webp);
    background-image: url(../img/black-Line.png);*/
	background-repeat: repeat;
    max-width:100%;
}

.container_12 {
	
	width: 960px;
	margin: 0 auto;
}
.content{
	width: 960px;
	background-color: #252525;
	padding-top: 20px;
}
.content_kaart{
	
	padding-top: 10px;
}

.footer{
	width: 960px;
}
/* `Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .grid_1 {
  width: 60px;
}

.container_12 .grid_2 {
	width: 140px;
	visibility: hidden;	
}

.content.grid_4 {
	width: 280px;
	float: left;
	margin-left: 30px;
}

.container_12 .grid_5 {
  width: 380px;
}

.container_12 .grid_7 {
  width: 540px;
}

.container_12 .grid_8 {
  width: 620px;
}

.container_12 .grid_10 {
	width: 785px;
	
}

.container_12 .grid_11 {
  width: 860px;
}

.container_12 .grid_17 {
  width: 960px;
  background-color:#252525;
  -webkit-transition: all .3s .1s;
   -moz-transition: all .3s .1s;
     -o-transition: all .3s .1s;
        transition: all .3s .1s;
-webkit-border-radius: 5px;
   -moz-border-radius: 5px;
        border-radius: 5px;
-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
   -moz-box-shadow: 0px 1px 3px rgba(0,0,0,.4);
        box-shadow: 0px 1px 3px rgba(0,0,0,.4);

  
}

/* `eind Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/
/* `space >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
	float: left;
	width: 960px;


}
/* `eindspace >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.clear {
	display: block;
	clear: both;
	height: 20px;
	width: 0px;
	background-color: #252525;
}
.footer.grid_4 {
	width: 280px;
	float: left;
	margin-left: 30px;
}
.streep_footer{
	float: left;
	background-image: url(../img/streep_footer.png);
	background-repeat: no-repeat;
	height: 103px;
	width: 5px;
	margin-top: 10px;
	margin-right: 10px;
}
.content .grid_7 {
	width: 540px;
	margin-left: 30px;


}

.btn_reserveren {
	background-image: url(../img/btn.jpg);
	background-repeat: no-repeat;
	width: 130px;
	height: 37px;
	margin-left: 150px;
	
}
.grid_12 .content .content.grid_4 .btn_reserveren p {
	font-size: 24px;
	text-align: center;
	line-height: inherit;
}
.header_social {
	float: right;
	width: 150px;
	visibility: visible;
}
